Bug 1271428 - python-rosinstall-0.7.7 is available
python-rosinstall-0.7.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-rosinstall (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 20:18 EDT by Upstream Release Monitoring
Modified: 2015-12-10 22:21 EST (History)
1 user (show)

See Also:
Fixed In Version: python-rosinstall-0.7.7-1.fc23 python-rosinstall-0.7.7-1.el6 python-rosinstall-0.7.7-1.el7 python-rosinstall-0.7.7-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-31 22:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-13 20:18:53 EDT
Latest upstream release: 0.7.7
Current version/release in rawhide: 0.7.6-2.fc24
URL: https://github.com/vcstools/rosinstall

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-13 20:19:10 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: rosinstall-86fed58d35f95cb954848ebf87998a1d72808dc6.tar.gz
old sha256: b7737da0e9b48d1c2db1e5a7db57b56b5e280e984cc9c6e892b0f1ea08d31ff9

new source: ./rosinstall-86fed58d35f95cb954848ebf87998a1d72808dc6.tar.gz
new sha256: b7737da0e9b48d1c2db1e5a7db57b56b5e280e984cc9c6e892b0f1ea08d31ff9
Comment 2 Upstream Release Monitoring 2015-10-20 21:20:22 EDT
rmattes's python-rosinstall-0.7.7-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693319
Comment 3 Fedora Update System 2015-10-20 22:50:24 EDT
python-rosinstall-0.7.7-1.fc22 python-vcstools-0.1.38-1.fc22 python-wstool-0.1.12-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1ec976ee42
Comment 4 Fedora Update System 2015-10-20 22:50:24 EDT
python-vcstools-0.1.38-1.el6 python-wstool-0.1.12-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fde8d14c8b
Comment 5 Fedora Update System 2015-10-20 22:50:39 EDT
python-rosinstall-0.7.7-1.fc23 python-vcstools-0.1.38-1.fc23 python-wstool-0.1.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-df5fdd2861
Comment 6 Fedora Update System 2015-10-20 22:50:41 EDT
python-rosinstall-0.7.7-1.fc21 python-vcstools-0.1.38-1.fc21 python-wstool-0.1.12-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-855119c8e6
Comment 7 Fedora Update System 2015-10-20 22:50:50 EDT
python-rosinstall-0.7.7-1.el7 python-vcstools-0.1.38-1.el7 python-wstool-0.1.12-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b6f922d6b0
Comment 8 Fedora Update System 2015-10-24 08:10:45 EDT
python-rosinstall-0.7.7-1.fc23, python-vcstools-0.1.38-1.fc23, python-wstool-0.1.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-rosinstall python-wstool python-vcstools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-df5fdd2861
Comment 9 Fedora Update System 2015-10-26 06:28:10 EDT
python-rosinstall-0.7.7-1.fc21, python-vcstools-0.1.38-1.fc21, python-wstool-0.1.12-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-rosinstall python-wstool python-vcstools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-855119c8e6
Comment 10 Fedora Update System 2015-10-26 14:30:32 EDT
python-rosinstall-0.7.7-1.fc22, python-vcstools-0.1.38-1.fc22, python-wstool-0.1.12-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-rosinstall python-wstool python-vcstools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1ec976ee42
Comment 11 Fedora Update System 2015-10-26 15:50:51 EDT
python-rosinstall-0.7.7-1.el6, python-vcstools-0.1.38-1.el6, python-wstool-0.1.12-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-rosinstall python-wstool python-vcstools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fde8d14c8b
Comment 12 Fedora Update System 2015-10-26 17:21:20 EDT
python-rosinstall-0.7.7-1.el7, python-vcstools-0.1.38-1.el7, python-wstool-0.1.12-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-rosinstall python-wstool python-vcstools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b6f922d6b0
Comment 13 Fedora Update System 2015-10-31 22:31:21 EDT
python-rosinstall-0.7.7-1.fc23, python-vcstools-0.1.38-1.fc23, python-wstool-0.1.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-12-10 05:24:45 EST
python-rosinstall-0.7.7-1.el6, python-vcstools-0.1.38-1.el6, python-wstool-0.1.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-12-10 05:29:08 EST
python-rosinstall-0.7.7-1.el7, python-vcstools-0.1.38-1.el7, python-wstool-0.1.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-12-10 22:21:42 EST
python-rosinstall-0.7.7-1.fc22, python-vcstools-0.1.38-1.fc22, python-wstool-0.1.12-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.